Bug 136672 - mysql-server package is missing in latest errata
Summary: mysql-server package is missing in latest errata
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mysql   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-21 16:17 UTC by Bernd Bartmann
Modified: 2013-07-03 03:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-10 17:39:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2004-10-21 16:17:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
Package mysql-server-3.23.58-2.3 is missing in the latest errata.

Quote from the errata:
"RHES3 does not ship with the mysql-server package and is therefore
not affected by these issues".

This is not entirely correct as mysql-server is available in the RHES3
extras channel.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. where is mysql-server
2.
3.
    

Additional info:

Comment 1 Peter Collinson 2004-10-21 17:42:29 UTC
I would NOT have bought ES for my business if it did not contain
mysql-server... WHERE has it gone? How do we get updates for it?

What is Redhat playing about with here???

Comment 2 Tom Lane 2004-10-26 16:11:11 UTC
The mysql-server update is going to be pushed out as a security
erratum in the Extras channel, but extras is lower priority than the
base system, so it will probably take a few more days.

Comment 3 none 2005-03-29 10:36:51 UTC
A new MySQL security update is out:
http://rhn.redhat.com/errata/RHSA-2005-334.html

There is no updated mysql-server package for RHEL3 yet.
Is Red Hat going to release it soon?

Comment 4 Dennis Gregorovic 2005-11-10 17:39:06 UTC
https://rhn.redhat.com/errata/RHSA-2005-348.html

mysql-server-3.23.58-16.RHEL3.1 is in the RHEL 3 Extras channels


Note You need to log in before you can comment on or make changes to this bug.